summaryrefslogtreecommitdiff
path: root/x11-themes/rogentos-artwork-resplash
diff options
context:
space:
mode:
authorBlackNoxis <steven.darklight@gmail.com>2014-02-15 23:24:26 +0200
committerBlackNoxis <steven.darklight@gmail.com>2014-02-15 23:24:26 +0200
commit7224c1253228e5c29c78cb3f0f26ce34770f2356 (patch)
tree1684924656132935256e034f35f92abee6623265 /x11-themes/rogentos-artwork-resplash
Added ebuilds for kogaion desktop
Diffstat (limited to 'x11-themes/rogentos-artwork-resplash')
-rw-r--r--x11-themes/rogentos-artwork-resplash/Manifest2
-rw-r--r--x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.1.ebuild46
-rw-r--r--x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.ebuild45
3 files changed, 93 insertions, 0 deletions
diff --git a/x11-themes/rogentos-artwork-resplash/Manifest b/x11-themes/rogentos-artwork-resplash/Manifest
new file mode 100644
index 00000000..f9559939
--- /dev/null
+++ b/x11-themes/rogentos-artwork-resplash/Manifest
@@ -0,0 +1,2 @@
+EBUILD rogentos-artwork-resplash-1.1.ebuild 1105 SHA256 d0c2a76a973989464869607d60976071793eaaa7671d040c0d6f5b90cfd6c469 SHA512 a1a86c2b1e3fa6289ad2972eef82788ae94d131f8bc667ac62a86ff4a489a9b8233c4aabc9f2a9a9c5b3e2707bb7b4148ccf7aab4a441e0f8f8899eaab8a8c2c WHIRLPOOL 8efa3a86196e51eac54b46aa642ad5f678628d1c60d68b0f8015ec28a74f1de2dcde5a8966a795ef25536a3fb1121266b577a8a789bbbe31f5953254a4872d5a
+EBUILD rogentos-artwork-resplash-1.ebuild 1076 SHA256 c0dc0060c991f8295f2b90536948ef1246700692b12bedf236ad5ad093342e3c SHA512 28be4df49be897bd0e44bd02231935e0ba4df857d7f4cdafdd75555bc019629552803d1e86f69e89707547f88c821d8f3274ad7a862402408f82cf39828a0a9c WHIRLPOOL ce3013c88a63b19ce1532002a9380308dc369bc88c9774f5970c1a1740002c716d25cbfcab3ee3515ad8561e409a1bbca592ec8b0d9e36c1c6de2c07aeb27218
diff --git a/x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.1.ebuild b/x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.1.ebuild
new file mode 100644
index 00000000..c65de04f
--- /dev/null
+++ b/x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.1.ebuild
@@ -0,0 +1,46 @@
+# Copyright 1999-2012 Sabayon Promotion
+# Copyright 2012 Rogentos Linux
+# Distributed under the terms of the GNU General Public License v2
+# Original Authors Sabayon Team
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=4
+inherit mount-boot rogentos-artwork
+
+DESCRIPTION="Offical Rogentos Linux Core Artwork"
+HOMEPAGE="http://www.rogentos.ro"
+SRC_URI=""
+
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+KEYWORDS="~arm ~x86 ~amd64"
+IUSE=""
+RDEPEND=">=app-admin/stability-watcher-0.1
+ app-misc/rogentos-version"
+DEPEND="${RDEPEND}"
+
+S="${WORKDIR}"
+
+pkg_config() {
+ ewarn "This is ONLY for Sabayon-derived linux users" || die
+
+ # mount boot first
+ mount-boot_mount_boot_partition
+
+ # Update Sabayon initramfs images
+ update_sabayon_kernel_initramfs_splash
+
+ einfo "Please report bugs or glitches to"
+ einfo "BlackNoxis"
+}
+
+pkg_postinst() {
+ # mount boot first
+ mount-boot_mount_boot_partition
+
+ # Update Sabayon initramfs images
+ update_sabayon_kernel_initramfs_splash
+
+ einfo "Please report bugs or glitches to"
+ einfo "BlackNoxis"
+}
diff --git a/x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.ebuild b/x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.ebuild
new file mode 100644
index 00000000..04ab4bd3
--- /dev/null
+++ b/x11-themes/rogentos-artwork-resplash/rogentos-artwork-resplash-1.ebuild
@@ -0,0 +1,45 @@
+# Copyright 1999-2012 Sabayon Promotion
+# Copyright 2012 Rogentos Linux
+# Distributed under the terms of the GNU General Public License v2
+# Original Authors Sabayon Team
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=4
+inherit mount-boot rogentos-artwork
+
+DESCRIPTION="Offical Rogentos Linux Core Artwork"
+HOMEPAGE="http://www.rogentos.ro"
+SRC_URI=""
+
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+KEYWORDS="~arm ~x86 ~amd64"
+IUSE=""
+RDEPEND="x11-themes/rogentos-artwork-core"
+DEPEND="${RDEPEND}"
+
+S="${WORKDIR}/${PN}"
+
+pkg_config() {
+ ewarn "This is ONLY for Sabayon-derived linux users" || die
+
+ # mount boot first
+ mount-boot_mount_boot_partition
+
+ # Update Sabayon initramfs images
+ update_sabayon_kernel_initramfs_splash
+
+ einfo "Please report bugs or glitches to"
+ einfo "BlackNoxis"
+}
+
+pkg_postinst() {
+ # mount boot first
+ mount-boot_mount_boot_partition
+
+ # Update Sabayon initramfs images
+ update_sabayon_kernel_initramfs_splash
+
+ einfo "Please report bugs or glitches to"
+ einfo "BlackNoxis"
+}